## php-guzzlehttp-retry-subscriber 2.0.2

=== Makefile ===
test:
	vendor/bin/phpunit

coverage:
	vendor/bin/phpunit --coverage-html=artifacts/coverage

view-coverage:
	open artifacts/coverage/index.html

clean:
	rm -rf artifacts/*

.PHONY: coverage
