## php-guzzlehttp-retry-subscriber 2.0.1

=== debian/changelog ===
php-guzzlehttp-retry-subscriber (2.0.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Does not require cURL

  [ David Prévot ]
  * Add php-guzzlehttp-log-subscriber needed for tests

 -- David Prévot <taffit@debian.org>  Thu, 04 Dec 2014 17:32:51 -0400

php-guzzlehttp-retry-subscriber (2.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2014 18:49:27 -0400
