=== debian/control ===
Source: php-guzzlehttp-retry-subscriber
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-guzzlehttp,
               php-guzzlehttp-log-subscriber,
               php-symfony-class-loader,
               php5-curl,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/guzzle/retry-subscriber
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-retry-subscriber.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-retry-subscriber.git

Package: php-guzzlehttp-retry-subscriber
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This plugin can be used to retry requests depending on the actual
 error, setting the delay and the maximal number of retries.
