=== debian/tests/control ===
Test-Command: quilt pop -f && phpunit
Depends: @, php-guzzlehttp-log-subscriber, php-symfony-class-loader, php5-curl, phpunit, quilt
