## php-guzzlehttp-retry-subscriber 2.0.2

=== debian/changelog ===
php-guzzlehttp-retry-subscriber (2.0.2-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Provide homemade static autoload.php

 -- David Prévot <taffit@debian.org>  Sun, 10 May 2015 15:37:16 -0400

php-guzzlehttp-retry-subscriber (2.0.2-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Michael Dowling ]
  * Using getRetryCount() and tagging release

 -- David Prévot <taffit@debian.org>  Sun, 21 Dec 2014 12:39:49 -0400
