=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-guzzlehttp,
+               php-guzzlehttp (>= 5.2.0-2~),
                php-guzzlehttp-log-subscriber,
-               php-symfony-class-loader,
                php5-curl,
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
@@ -17,7 +17,9 @@
 
 Package: php-guzzlehttp-retry-subscriber
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-guzzlehttp (>= 5.2.0-2~),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
