=== debian/tests/control ===
Test-Command: phpunit --bootstrap debian/autoload.ci.php
Depends: @, php-guzzlehttp-log-subscriber, php5-curl, phpunit
